Subject: Re: Rent and phone
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Wed, 29 Jun 2011 17:49:15 -0400

Sorry about your phone.  I sent Jamin a couple texts too but didn't get a response form him either.  Figured I would catch up with you when you got back.  I am assuming you are back in town.  I stopped by the Hope Store to give you new paperwork.  She said your car broke down in Georgia.  That is too bad also.  I did respond to your last email but not until last week when I found that I gave you the wrong pages of the paperwork.  So I need to get that to you asap to get the process going again.  Can you let me know when you will be available?  I will try and stop by tomorrow with new paperwork.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Wednesday, June 29, 2011 3:00 PM
  Subject: Rent and phone

  My phone is on the fritz, it fell in the water so it only works part time. I so wish i could say i have everything i owe you. Im not sure if you got the email I sent about needing different paper work for FIA to get help. I am going to need it to catch up. I am wanting to catch up with you and look for a place that is more affordable. I do not want to do that but in the big picture I want you to get the money owed to you. They did have a hearing for child support and just waiting for the specifics I got that it was raised but waiting for the payments to begin rolling in. My checks are freed up with my begining check on August 13th. I am currently applying for a loan to see if that is an option but honestly im just not sure. I am looking for a way to get everything to you and get out of your hair. Im so sorry. This bind is more than I am used to dealing with.